.ag-root-wrapper-body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    border: 1px solid #efefef;
    border-top: 0;
}
.ag-theme-material .ag-header {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
}
.ag-header-cell,
.ag-theme-material .ag-header-cell,
.ag-theme-material .ag-header-group-cell {
    background: #f5f5f5;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    color: #555;
    font-weight: 400;
    padding-left: 5px;
}
.ag-theme-material .ag-row {
	background-color: #fff;
	border: 0;
}
.ag-theme-material .ag-row:hover {
	background-color: #fafafa;
}
.ag-theme-material .ag-cell {
	padding-left: 5px;
}
.ag-theme-material .ag-cell-focus {
	outline: 0;
}
.ag-root-wrapper-body {
    border: 1px solid #efefef;
    border-top: 0;
}
.ag-header-cell {
    background: #f5f5f5;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    color: #555;
    font-weight: 400;
}
.ag-theme-material .ag-row {
	background-color: #fff;
	border: 0;
	user-select: text;
}
.ag-theme-material .ag-row:hover {
	background-color: #fafafa;
}
.ag-theme-material .ag-cell-focus {
	outline: 0;
	border: 1px solid transparent;
}